body {
    width: 100%;
    background-color: #eaddde;
    overflow-x: hidden;
  }
  
  .no-padding  {
      padding-top: 0px;
      padding-left: 0px;
      padding-right: 0px;
      padding-bottom: 0px;
  }
  
  .no-margin {
      margin-top: 0px;
      margin-left: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
  }
  
  body a:link {
    color: black;
  }
  
  #mainInfo {
    
      text-align: center;
      margin: 0px 0vw 0px 0vw;
  }
  
  .mainInfoText {
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
  }
  
  .mainInfoImg {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: double black 5px;
    
  }
 
  /*
  #homeBtn {
      background-image: linear-gradient(to bottom, slateGrey, #eaddde);
  }
  */
  
  .mainInfoTitle {
    font-size: 60px;
    font-weight: lighter;
    border-top: solid black 3px;
    border-bottom: solid black 3px;
    
  }
  
  a, a:hover {
    color: black;
  }

  .highlight {
    text-decoration: underline;
  }

  .centerTxt {
    text-align: center;
  }